.row {
  display: flex;
  flex-wrap: wrap;
}
.row img {
  width: 100%;
  height: auto;
}
.col {
  flex: 1 0 0%;
}
.col-1 {
  flex: 0 0 auto;
  width: 8.33333333%;
}
.col-2 {
  flex: 0 0 auto;
  width: 16.66666667%;
}
.col-3 {
  flex: 0 0 auto;
  width: 25%;
}
.col-4 {
  flex: 0 0 auto;
  width: 33.33333333%;
}
.col-5 {
  flex: 0 0 auto;
  width: 41.66666667%;
}
.col-6 {
  flex: 0 0 auto;
  width: 50%;
}
.col-7 {
  flex: 0 0 auto;
  width: 58.33333333%;
}
.col-8 {
  flex: 0 0 auto;
  width: 66.66666667%;
}
.col-9 {
  flex: 0 0 auto;
  width: 75%;
}
.col-10 {
  flex: 0 0 auto;
  width: 83.33333333%;
}
.col-11 {
  flex: 0 0 auto;
  width: 91.66666667%;
}
.col-12 {
  flex: 0 0 auto;
  width: 100%;
}

.gap-0 {
  gap: 0 !important;
}
.gap-1 {
  gap: 0.25rem !important;
}
.gap-2 {
  gap: 0.5rem !important;
}
.gap-3 {
  gap: 1rem !important;
}
.gap-4 {
  gap: 1.5rem !important;
}
.gap-5 {
  gap: 3rem !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}
.mt-2 {
  margin-top: 0.5rem !important;
}
.mt-3 {
  margin-top: 1rem !important;
}
.mt-4 {
  margin-top: 1.5rem !important;
}
.mt-5 {
  margin-top: 3rem !important;
}

.p-0 {
  padding: 0 !important;
}
.p-1 {
  padding: 0.25rem !important;
}
.p-2 {
  padding: 0.5rem !important;
}
.p-3 {
  padding: 1rem !important;
}
.p-4 {
  padding: 1.5rem !important;
}
.p-5 {
  padding: 3rem !important;
}

.text-start {
  text-align: left !important;
}
.text-end {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}

.d-flex {
  display: flex;
}

figcaption {
  font-size: 1.2rem;
}

.purple_h {
  color: #6244bb;
  margin-bottom: 24px;
  font-weight: bold;
  font-size: 2.4rem;
}
.purple_h .purple_h--big {
  font-size: 3.4rem;
}

.main {
  position: relative;
  /* padding-left: min(8vw, 135px);;
  z-index: 1; */
  padding-bottom: 40px;
  text-align: center;
}

.section__inner {
  /* max-width: 1020px;
  padding: 40px 30px 0; */
  max-width: 990px;
  padding: 45px 15px;
  margin-right: auto;
  margin-left: auto;
}
/** smartphone **/
@media screen and (max-width: 700px) {
  .section__inner {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

#lead img {
  width: 100%;
  height: auto;
}
#lead .lead__ttl {
  color: #6244bb;
  font-weight: bold;
  font-size: 3.4rem;
  margin-bottom: 35px;
  word-break: keep-all;
  overflow-wrap: break-word;
}
/** smartphone **/
@media screen and (max-width: 700px) {
  #lead .lead__ttl {
    font-size: 2.4rem;
  }
}
#lead p {
  line-height: 1.8;
  margin-top: 15px;
}
#lead strong {
  font-weight: bold;
}

#voices {
  background-color: #f3f3f3;
}
#voices p {
  text-align: left;
  font-size: 1.3rem;
  margin-top: 15px;
}
/** pc **/
@media screen and (min-width: 701px) {
  #voices .voices--pc {
    display: flex;
  }
  #voices .voices--sp {
    display: none;
  }
}
/** smartphone **/
@media screen and (max-width: 700px) {
  #voices .voices--pc {
    display: none;
  }
  #voices .voices--sp {
    display: block;
  }
}

.blog-slider_extends-outside {
	overflow: hidden;
}
.blog-slider_extends-outside .swiper {
	overflow: visible;
}
.blog-slider_extends-outside .swiper:not(.swiper-initialized) .item:not(:first-of-type) {
	position: absolute;
	opacity: 0;
}
.blog-slider_extends-outside .slide-control {
	display: flex;
	justify-content: center;
	align-items: center;
}
.blog-slider_extends-outside .slide-control .slide-prev,
.blog-slider_extends-outside .slide-control .slide-next {
  position: relative;
	cursor: pointer;
	transition: opacity .3s ease;
  width: 16px;
  height: 32px;
}
.blog-slider_extends-outside .slide-control .slide-prev {
	left: 0;
}
.blog-slider_extends-outside .slide-control .slide-next {
	right: 0;
}
.blog-slider_extends-outside .slide-control .slide-prev::before,
.blog-slider_extends-outside .slide-control .slide-next::before {
  content: "";
	display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
	transform: rotate(45deg);
}
.blog-slider_extends-outside .slide-control .slide-prev::before {
	border-left: 1px solid #4a4a4a;
	border-bottom: 1px solid #4a4a4a;
}
.blog-slider_extends-outside .slide-control .slide-next::before {
	border-right: 1px solid #4a4a4a;
	border-top: 1px solid #4a4a4a;
}
.blog-slider_extends-outside .slide-control .slide-pagination {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: auto;
}
.blog-slider_extends-outside .slide-control .swiper-pagination-bullet {
	transition: background-color .3s ease;
}
.blog-slider_extends-outside .slide-control .swiper-button-disabled {
	opacity: .2;
	cursor: default;
}
.blog-slider_extends-outside .slide-control .swiper-pagination-bullet {
	background-color: #c4c4c4;
	opacity: 1;
}
.blog-slider_extends-outside .slide-control .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #797979;
}
.blog-slider_extends-outside .swiper-slide img {
	width: 100%;
	height: auto;
}
/** smartphone **/
@media screen and (max-width: 700px) {
	.blog-slider_extends-outside .slide-control {
		padding-top: 30px;
	}
	.blog-slider_extends-outside .slide-control .swiper-pagination-bullet,
	.blog-slider_extends-outside .slide-control .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
		width: 12px;
		height: 12px;
		margin: 5px 10px;
	}
}

#hospitality p {
  word-break: keep-all;
  overflow-wrap: break-word;
}

#please {
  background-color: #f3f3f3;
}
#please .row {
  margin-top: 3rem;
}
/** smartphone **/
@media screen and (max-width: 700px) {
  #please .row {
    margin-top: 0;
    text-align: center;
    display: block;
  }
  #please .row:first-child {
    margin-top: 3rem;
  }
  #please .row > * {
    margin-top: 10px;
  }
}
#please .col img {
  max-width: 300px;
}
#please .please__img {
  max-width: 990px;
  margin: 0 auto 45px;
}
#please .please__img::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 130px solid transparent;
  border-right: 130px solid transparent;
  border-top: 40px solid #6e38d5;
  margin: 0 auto 20px;
}

#about_please-ist {
  background: url("../img/please-ist/about_please-ist-bg-pc.jpg") no-repeat center bottom;
  background-size: cover;
  padding-bottom: 27%;
}
#about_please-ist p {
  word-break: keep-all;
  overflow-wrap: break-word;
}
/** smartphone **/
@media screen and (max-width: 700px) {
  #about_please-ist {
    background: url("../img/please-ist/about_please-ist-bg-sp.jpg") no-repeat center bottom;
    background-size: contain;
    padding-bottom: 55%;
  }
}

#certification p {
  word-break: keep-all;
  overflow-wrap: break-word;
}
#certification .certification__img {
  max-width: 990px;
  margin: 0 auto 45px;
}

.video-block {
  background: #f3f3f3;
}
.video-block p {
  word-break: keep-all;
  overflow-wrap: break-word;
}
.video-block video {
  margin-top: 60px;
}
.video::after {
  content: "";
  background: url("../img/video_btn.svg") no-repeat center center;
  background-size: contain;
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  bottom: 40px;
  left: 40px;
}
/** pc **/
@media screen and (min-width: 701px) {
  .video-block a {
    max-width: 600px;
  }
}
/** smartphone **/
@media screen and (max-width: 700px) {
    .video::after {
        width: 45px;
        height: 45px;
        bottom: 16px;
        left: 16px;
    }
}

.listTopSearch {
  border: #ddd solid 2px;
  background-color: #fff;
  border-radius: 10px;
  width: 100%;
  max-width: 560px;
  padding: 16px 16px 24px;
  margin: 0 auto;
  font-size: 1.6rem;
  text-align: center;
}
.listTopSearch .inner {
  display: inline-block;
  text-align: left;
}
.listTopSearch .serchTitle {
  font-weight: bold;
  margin: 20px;
  font-size: 22px;
  position: relative;
  display: inline-block;
  margin-bottom: 2em;
}
.listTopSearch .serchTitle::after{
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ddd;
}
.listTopSearch .sort-title {
  vertical-align: middle;
  font-weight: bold;
}
.listTopSearch .sort-title span {
  display: inline-block;
  padding-left: 1em;
  font-weight: 400;
  font-size: 66.67%;
}
.listTopSearch .selectBoxArea {
  position: relative;
  width: 100%;
  margin: 8px 0 0 0;
}
.listTopSearch .selectBoxArea select {
  width: 100%;
  border: 1px solid #707070;
  border-radius: 6px;
  box-shadow: none;
  outline: none;
  font-weight: 700;
  font-size: 1.8rem;
  box-sizing: border-box;
}
.listTopSearch .sortSend {
  position: relative;
  text-align: center;
  margin-top: 21px;
  font-size: 1.8rem;
  font-weight: 700;
  z-index: 60;
}
.listTopSearch .sortSend a {
  display: block;
  background: rgb(98,68,187);
  background: linear-gradient(90deg, rgba(98,68,187,1) 70%, rgba(0,172,201,1) 100%);
  color: #fff;
  border: none;
  font-size: 16px;
  border-radius: 6em;
  margin: 0 auto;
  padding: 8px;
  width: 70%;
  max-width: 400px;
  transition: opacity .15s linear;
  cursor: pointer;
}
.listTopSearch .sortSend a:hover {
  color: #fff !important;
}
#prefSelectError span {
  display: block;
  padding: .5em 0;
  font-weight: 700;
  color: #7C61A7;
}
/** pc **/
@media screen and (min-width: 701px) {
  .listTopSearch .sortSend a:hover {
    opacity: .8;
  }
  .listTopSearch .sort-title {
    font-size: 1.4rem;
  }
}
/** tablet **/
@media screen and (max-width: 1068px) {
  .listTopSearch .selectBoxArea {
    padding: 0 0 0 0;
  }
}
/** smartphone **/
@media screen and (max-width: 700px) {
  .listTopSearch {
    font-size: 11px;
  }
  .listTopSearch .sort-title {
    vertical-align: top;
    font-size: 1.4rem;
    font-size: 3.2vw;
  }
  .listTopSearch .selectBoxArea select {
    font-size: 1.6rem;
    font-weight: 400;
  }
  .listTopSearch .sortSend {
    font-size: 1.8rem;
    font-size: 3.6vw;
  }
}